 function fnValidate() {
var himsValidator = [new hims_ctl_val('ctl00_CP_EmployeeCodeTextBox', "Employee Code", "T", "", "", "", 20),
				   new hims_ctl_val('ctl00_CP_LeaveTypeIdDropDownList', "Leave Type", "T", "", "", "", 20),
				   new hims_ctl_val('ctl00_CP_LeavePeriodDropDownList', "Leave Period", "T", "", "", "", 20),
				   new hims_ctl_val('ctl00_CP_LeaveTypeIdDropDownList', "Leave Type", "T", "", "", "", 20)];
if (fnDoValidate(himsValidator))
	return true;
else
	return false;
}